clear all 
set more off 

*MAC OR PC
*If PC
*local s "\"
*local m "G:\My Drive\"
*If MAC
local s "/"
local m "`s'Data Supplement`s'"


*Directories 

local cmedir "`m'data`s'cme`s'"


use "`cmedir'Fidelity_CME.dta" , clear

gen x=1
collapse (sum) x (first) moodys_r, by(moodys cme_april19)
reshape wide x, i(moodys) j(cme_april19)
replace x1=0 if x1==.
replace x0=0 if x0==.
gen total=x1+x0
order moodys_r moodys x1 x0 total
sort moodys_r
label var x1 "Acceptable"
label var x0 "Non-acceptable"
edit


